"unexpected token" error (cygwin 2.738 make)

Nellis, Kenneth Kenneth.Nellis@acs-inc.com
Mon Sep 12 17:40:00 GMT 2011


> From: Gwen Morse
> 
> I installed cygwin 2.738 ...

How's that? What exactly is 2.738 the version of? Certainly not Cygwin.

--Ken Nellis



More information about the Cygwin mailing list